## rust-temp-env 0.3.6

=== debian/changelog ===
rust-temp-env (0.3.6-1) unstable; urgency=medium

  * Package temp-env 0.3.6 from crates.io using debcargo 2.7.8

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 13:06:30 +0000
