=== debian/control ===
Source: rust-temp-env
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.62.1) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-parking-lot-0.12+default-dev (>= 0.12.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/temp-env]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/temp-env
Homepage: https://github.com/vmx/temp-env
X-Cargo-Crate: temp-env
Rules-Requires-Root: no

Package: librust-temp-env-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-0.3+default-dev (>= 0.3.21-~~),
 librust-parking-lot-0.12+default-dev (>= 0.12.1-~~)
Provides:
 librust-temp-env+async-closure-dev (= ${binary:Version}),
 librust-temp-env+default-dev (= ${binary:Version}),
 librust-temp-env-0-dev (= ${binary:Version}),
 librust-temp-env-0+async-closure-dev (= ${binary:Version}),
 librust-temp-env-0+default-dev (= ${binary:Version}),
 librust-temp-env-0.3-dev (= ${binary:Version}),
 librust-temp-env-0.3+async-closure-dev (= ${binary:Version}),
 librust-temp-env-0.3+default-dev (= ${binary:Version}),
 librust-temp-env-0.3.6-dev (= ${binary:Version}),
 librust-temp-env-0.3.6+async-closure-dev (= ${binary:Version}),
 librust-temp-env-0.3.6+default-dev (= ${binary:Version})
Description: Set environment variables temporarily - Rust source code
 Source code for Debianized Rust crate "temp-env"
