=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test temp-env 0.3.6 --all-targets --all-features
Features: test-name=rust-temp-env:@
Depends: dh-cargo (>= 31), rustc (>= 1.62.1), librust-tokio-1+default-dev (>= 1.21.1-~~), librust-tokio-1+full-dev (>= 1.21.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test temp-env 0.3.6 --all-targets --no-default-features --features async_closure
Features: test-name=librust-temp-env-dev:async_closure
Depends: dh-cargo (>= 31), rustc (>= 1.62.1), librust-tokio-1+default-dev (>= 1.21.1-~~), librust-tokio-1+full-dev (>= 1.21.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test temp-env 0.3.6 --all-targets
Features: test-name=librust-temp-env-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.62.1), librust-tokio-1+default-dev (>= 1.21.1-~~), librust-tokio-1+full-dev (>= 1.21.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test temp-env 0.3.6 --all-targets --no-default-features
Features: test-name=librust-temp-env-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.62.1), librust-tokio-1+default-dev (>= 1.21.1-~~), librust-tokio-1+full-dev (>= 1.21.1-~~), @
Restrictions: allow-stderr, skip-not-installable
